@media screen and (max-width: 767px) {
    
    /* =============  MAIN DIV STYLE ============ */
    .wrapper {
        width: 620px;
        padding: 0 10px;
    }
    .wrapper-sl{
        width: 550px;
    }
    .header-middle .wrapper{
        position: relative;
    }
    .logo{
        float: none !important;
    }
    .add-banner{
        margin: 18px 0 0 0;
        width: 100%;
    }
    .social-icon{
        position: absolute;
        right:15px;
        top: 0;
        padding: 0;
        float: none;
        width: 26px;
    }
    .social-icon a{
        display: block;
        margin-bottom: 2px;
    }
    /* ============= MAIN CONTENT STYLE =============== */
    .main-content-left {
        width: 100%;
    }
    .main-content-right{
        width: 100%;
    }
    #sidebar{
        width: 300px;
        margin: 0 auto 30px;
        float: none;
        display: block;
    }
    #sidebar img{
        width: 100%;
    }
    .hom-innr-blog {
        width: 300px;
        float: none;
        margin: 0 auto 30px !important;
    }
    .hom-innr-blog.small-blog{
        width: 300px;
    }
    .post-info-2{
        padding: 10px;
    }
    .hom-innr-blog.small-blog .hm-thumb img{
        margin-left: 0;
        width: 100%;
    }
    
    /* ========== Navigation ========= */
    #nav{
        display: none;
    }
    #nav-320 {
        display: block;
        position: relative;
    }
    #nav-320 a.select-menu {
        color: #FFF;
        display: block;
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        font-weight: 800;
        margin: 0 auto;
        text-transform: uppercase;
        width: 45px;
        float: left;
    }
    #toplinks {
        background: #ccc;
        display: none;
        position: absolute;
        width: 100%;
        z-index: 999;
        top: 27px;
    }
    #toplinks ul li {
        display: block;
        font-family: 'Open Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
        position: relative;
        width: 100%;
    }
    #toplinks ul > li > a {
        border-bottom: 1px solid #000;
        color: #000;
        display: block;
        padding: 8px 0 6px 20px;
        position: relative;
        margin: 0;
    }
    #toplinks ul > li > a:before {
        content: '\f101';
        font-family: 'FontAwesome';
        font-size: 12px;
        font-weight: normal;
        left: 5px;
        position: absolute;
        top: 6px;
    }
    #toplinks ul > li:hover > a ,
    #toplinks ul > li.current-menu-item > a,
    #toplinks ul > li.current-menu-ancestor > a,
    #toplinks ul > li.current_page_item > a,
    #toplinks ul > li.current_page_ancestor > a,
    #toplinks ul > li.current-page-ancestor > a {
        background: #000;
        border-bottom: 1px solid #D6D6D6;
        color: #FFF;
    }
    #toplinks ul ul {}
    #toplinks ul ul li {}
    #toplinks ul ul > li > a {
        padding: 6px 0 6px 32px;
    }
    #toplinks ul ul > li > a:before {
        left: 15px;
    }
    #toplinks ul ul ul {}
    #toplinks ul ul ul li {}
    #toplinks ul ul ul > li > a {
        padding: 6px 0 6px 45px;
    }
    #toplinks ul ul ul > li > a:before {
        left: 25px;
    }
    
    
    /* ============= FOOTER STYLE =================== */
    .footer-1, .footer-2, .footer-3{
        width: 300px;
        margin: 0 auto 60px;
        float: none;
    }
    .footer-4{
        margin: 0 auto;
        width: 300px;
        float: none;
    }
    .pi-left{
        width: 145px;
        float: left !important;
    }
    .hom-innr-blog{
        min-height: 448px;
    }
    .hom-innr-blog .post-info-2{
        padding: 10px 15px;
    }
    .slider-main .cycle-carousel-wrap{
        margin: 0 !important;
    }
    .slider-left, .slider-right{
        display: none;
    }
    a#left-arw{
        left: 10px;
    }
    a#right-arw{
        right: 10px;
    }
}